:root {
  --white: white;
  --black: black;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

h1 {
  color: #d4c7ae;
  letter-spacing: -1.5px;
  max-width: 1030px;
  margin: 20px auto 10px;
  padding-top: 102px;
  padding-bottom: 64px;
  font-size: 96px;
  font-weight: 500;
  line-height: 118px;
}

h2 {
  color: #d4c7ae;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 500;
  line-height: 60px;
}

h3 {
  max-width: 1030px;
  margin: 42px auto 44px;
  font-size: 48px;
  font-weight: 500;
  line-height: 62px;
}

h4 {
  color: #d04927;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: #fff;
  width: 720px;
  margin: 10px auto 36px;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

a {
  text-decoration: underline;
}

.body {
  color: #26201d;
  font-family: Geograph, sans-serif;
  font-weight: 400;
}

.hero {
  text-align: center;
  background-color: #000;
  border-top: 30px solid #fff;
  border-bottom: 30px solid #fff;
  height: 100vh;
  max-height: 100vh;
  margin-left: 30px;
  margin-right: 30px;
}

._1-px-divider {
  background-color: #dce3e3;
  min-height: 1px;
  margin-top: 0;
  margin-bottom: 30px;
}

.escalating-fires {
  text-align: center;
  background-image: url('../images/topography-pattern-red.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 44% 65%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100svh;
  margin-bottom: 100px;
  display: flex;
}

.escalating-fires._2 {
  margin-bottom: 189px;
}

.bodycopy-1 {
  font-size: 24px;
  line-height: 34px;
}

.bodycopy-1.white {
  z-index: 1;
  color: #fff;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.bodycopy-1.white.slider {
  position: relative;
}

.bodycopy-1.white.margin {
  margin-bottom: 44px;
}

.bodycopy-1.white.edit {
  max-width: 1030px;
  margin-bottom: 44px;
}

.bodycopy-1.narrow {
  max-width: 1030px;
  margin-top: 0;
}

.bodycopy-1.narrow-2 {
  max-width: 720px;
  margin-top: 0;
  margin-bottom: 54px;
}

.button {
  letter-spacing: 3.4px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 5px solid #d04927;
  justify-content: center;
  align-items: center;
  height: 64px;
  padding: 24px 22px;
  font-size: 12px;
  line-height: 16px;
  display: inline-flex;
}

.button.hero {
  max-height: none;
  margin-top: 36px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 16px;
  text-decoration: none;
  transition: all .2s;
}

.button.transparent {
  letter-spacing: 0;
  text-transform: none;
  background-color: rgba(0, 0, 0, 0);
  height: 85px;
  margin-left: 0;
  margin-right: 0;
  padding-top: 21px;
  padding-left: 12px;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  text-decoration: none;
}

.left-arrow, .right-arrow {
  display: none;
}

.slider {
  background-color: rgba(221, 221, 221, 0);
}

.introducing {
  text-align: center;
  background-color: #1d5656;
}

.heading-1.edit {
  margin-top: 44px;
  margin-bottom: 54px;
  padding-top: 0;
  padding-bottom: 0;
}

.heading-1.edit.spruce {
  color: #1b3638;
}

.heading-1.edit.carbon {
  color: #26201d;
}

.heading-2.edit {
  z-index: 2;
  margin-bottom: 44px;
  position: relative;
}

.sprig {
  width: 533px;
  margin-top: -200px;
}

.bodycopy-2 {
  color: #fff;
  font-size: 16px;
  line-height: 28px;
}

.bodycopy-2.width {
  color: #26201d;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.bodycopy-2.width.edit {
  max-width: none;
}

.bodycopy-2.width-2 {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.bodycopy-2.link {
  color: #dce3e3;
  transition: color .2s;
}

.bodycopy-2.link:hover {
  color: #d4c7ae;
}

.heading-5 {
  width: auto;
  margin-top: 200px;
  margin-bottom: 16px;
  margin-left: 0;
}

.heading-5.edit {
  margin-top: 10px;
  margin-bottom: 36px;
}

.heading-5.edit-2 {
  max-width: 226px;
  margin-top: 10px;
  margin-bottom: 36px;
  margin-right: 0;
}

.heading-5.edit-3 {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading-5.edit-4 {
  opacity: 0;
  margin-top: 10px;
  margin-bottom: 36px;
  margin-right: 0;
  display: none;
}

.quick-stack-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  border-top: 1px solid #739190;
  margin-top: 96px;
  padding: 0;
}

.square-cell {
  border-right: 1px solid #739190;
  padding: 5svh 40px 40px;
}

.square-cell.last {
  border-right-style: none;
}

.rising-momentum {
  text-align: center;
  background-color: #000;
  border-top: 30px #fff;
  border-bottom: 30px #fff;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 100vh;
  max-height: 100vh;
  margin-left: 30px;
  margin-right: 30px;
  display: block;
}

.slide {
  text-align: center;
}

.pagination {
  top: auto;
  bottom: 10%;
  left: 0%;
  right: 0%;
}

.pagination.edit {
  position: absolute;
  bottom: 0%;
}

.background-video {
  background-image: linear-gradient(rgba(0, 0, 0, .63), rgba(0, 0, 0, .63));
  height: 100vh;
  max-height: 100vh;
}

.background-video.rising-2 {
  background-image: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7));
}

.background-video.rising-3 {
  background-image: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75));
}

.video-slider {
  background-color: rgba(221, 221, 221, 0);
  border-top: 30px solid #fff;
  border-bottom: 30px solid #fff;
  height: 100vh;
}

.reposition {
  position: absolute;
  top: 30%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.our-solution {
  text-align: center;
  border-top: 1px solid #dce3e3;
}

.firesat {
  margin-top: 170px;
  margin-bottom: 84px;
}

.narrow {
  margin-top: 44px;
  margin-bottom: 54px;
  padding-top: 0;
  padding-bottom: 0;
}

.gradient {
  background-image: url('../images/earth.jpg'), linear-gradient(171deg, #fff, #fff 17%, #1c5555 33%, #000 43%);
  background-position: 100% 97svh, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 100svw, auto;
  margin-top: -100px;
}

.satellite {
  margin-top: 200px;
  margin-bottom: 142px;
}

.quick-stack-3 {
  margin-left: 10svw;
  margin-right: 10svw;
  padding: 155px 0 100px;
}

.center {
  justify-content: flex-start;
  align-items: center;
}

.hide-slider-pagination {
  display: none;
}

.hero-slider {
  background-color: rgba(221, 221, 221, 0);
  height: 100%;
}

.play-pause-button {
  display: none;
}

.herovideo {
  background-image: radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%), url('../images/img-hero-1.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  height: 100%;
}

.herovideo.earth {
  background-image: radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%);
  background-position: 0 0;
}

.herovideo.continent {
  background-image: radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%), url('../images/img-hero-2.webp');
}

.herovideo.fire {
  background-image: radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%);
  background-position: 0 0;
  background-size: auto;
}

.herovideo.continent-sprawl {
  background-image: radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%), url('../images/img-hero-5.webp');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-content-grid {
  z-index: 2;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: url('../images/grid-tile-web.png');
  background-position: 0 0;
  background-size: 230px;
  width: 99svw;
  height: 100svh;
  margin-left: 0;
  margin-right: 0;
  padding: 0 0 30px;
  position: absolute;
}

.cell-4 {
  flex-flow: row;
  padding-top: 28px;
  padding-left: 38px;
}

.gradient-line-vertical {
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .25) 31%);
  min-width: 1px;
  min-height: 100%;
  position: absolute;
}

.logo {
  width: 196px;
  margin-top: 70px;
  margin-left: -12px;
}

.cell-5 {
  justify-content: space-between;
}

.hero-text {
  width: 400px;
  margin-bottom: 51px;
  margin-left: 38px;
}

.gradient-line-horizontal {
  background-image: linear-gradient(90deg, rgba(255, 255, 255, .25) 85%, rgba(255, 255, 255, 0));
  width: 98svw;
  min-height: 1px;
  position: absolute;
  top: auto;
  bottom: 118px;
  left: 0%;
  right: auto;
}

.mini-button {
  color: #fff;
  letter-spacing: 3.4px;
  font-size: 12px;
  line-height: 16px;
  text-decoration: none;
}

.mini-button.underline {
  border-bottom: 1px solid #d04927;
  margin-right: 38px;
  transition: all .4s cubic-bezier(.68, -.55, .265, 1.55);
}

.mini-button.underline:hover {
  padding-bottom: 4px;
  transform: translate(0, -4px);
}

.mini-button.underline.sticky {
  border-bottom-color: #739190;
  margin-right: 11px;
}

.mini-button.capitalize {
  text-transform: uppercase;
}

.mini-button.capitalize.birch {
  color: #dce3e3;
}

.scrolling-countries {
  z-index: 1;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 76px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
  overflow: hidden;
}

.countries {
  color: rgba(220, 227, 227, .5);
  text-align: right;
  font-family: BPdots, sans-serif;
  font-size: 15px;
  line-height: 62px;
}

.list {
  color: #fff;
  padding-left: 14px;
}

.earth-needs-your-help {
  text-align: center;
  background-color: #1b3638;
}

.forest-fire-div {
  width: 680px;
  margin: -160px auto 80px;
  display: inline-block;
}

.firesat-sees-more {
  text-align: center;
  flex-flow: column;
  align-items: center;
  padding-top: 139px;
  padding-bottom: 464px;
  display: flex;
}

.white {
  color: #fff;
}

.slider-earth-needs-help {
  background-color: rgba(221, 221, 221, 0);
  height: auto;
}

.earth-slide-x {
  text-align: center;
}

.mask-2 {
  height: auto;
  padding-bottom: 94px;
}

.right-arrow-2, .left-arrow-2 {
  display: none;
}

.quick-stack-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  border-top: 1px solid #1d5656;
  padding: 50px 0 90px;
}

.log {
  margin-top: 48px;
  margin-bottom: -48px;
}

.cell-6 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 110px;
  padding-right: 35px;
}

.cell-7 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 35px;
  padding-right: 110px;
}

.heart-icon {
  margin-bottom: 16px;
}

.prairie-gold {
  color: #cf8829;
}

.avatar {
  background-color: #b9b9b9;
  background-image: url('../images/avatar-andre-coleman.jpg');
  background-position: 50% 45%;
  background-repeat: no-repeat;
  background-size: 200px;
  border-radius: 250px;
  width: 128px;
  height: 128px;
  margin-top: 68px;
  margin-left: auto;
  margin-right: auto;
}

.avatar.josh {
  background-image: url('../images/avatar-josh-wilkins.jpg');
  background-position: 50% 24%;
  background-size: 183px;
}

.big-list-item {
  padding-left: 110px;
}

.big-list-item-status {
  text-align: right;
  padding-right: 90px;
}

.big-list-holder {
  border-bottom: 1px solid #dce3e3;
  justify-content: flex-end;
  align-items: center;
  height: 250px;
  transition: background-color .2s;
  display: flex;
}

.big-list-holder:hover {
  background-color: #f6f8f8;
}

.big-list-holder.last {
  border-bottom-style: none;
}

.footer-ctas {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  height: 500px;
  padding: 0;
}

.cell-8 {
  background-image: linear-gradient(rgba(0, 0, 0, .05) 53%, rgba(0, 0, 0, .72) 86%), url('../images/img-cta-support-us.webp');
  background-position: 0 0, 0 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 45px;
  padding-bottom: 55px;
  padding-left: 60px;
}

.cell-9 {
  background-image: linear-gradient(rgba(0, 0, 0, .1) 21%, rgba(0, 0, 0, .65) 80%), url('../images/img-cta-empower-your-agency.webp');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 45px;
  padding-bottom: 55px;
  padding-left: 60px;
}

.partners {
  text-align: center;
  max-width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.partner-logo-desaturate {
  filter: saturate(0%);
}

.heading-4.center {
  text-align: center;
}

.heading-4.center.carbon {
  color: #26201d;
}

.heading-4.center.carbon.edit {
  margin-bottom: 50px;
}

.heading-4.status {
  margin-top: -10px;
}

.heading-3.big-list {
  color: #739190;
  max-width: none;
  margin-top: 32px;
  text-decoration: line-through;
}

.heading-3.big-list-pending {
  color: #26201d;
  max-width: none;
  margin-top: 32px;
  text-decoration: none;
}

.heading-3.sand {
  color: #d4c7ae;
}

.our-partners {
  padding-top: 98px;
  padding-bottom: 124px;
}

.footer {
  text-align: center;
  background-color: #1d5656;
  background-image: linear-gradient(rgba(29, 86, 86, .8), rgba(29, 86, 86, .8)), url('../images/topography-tile.png');
  background-position: 0 0, 0 0;
  background-size: auto, 630px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 100svh;
  display: flex;
}

.footer-logo {
  width: 55%;
  max-width: 900px;
  margin-bottom: 50svh;
  position: absolute;
}

.social {
  margin-left: 15px;
  margin-right: 15px;
  transition: opacity .2s;
}

.social:hover {
  opacity: .75;
}

.icons-and-terms {
  margin-bottom: 30px;
}

.disclaimer {
  background-color: #1b3638;
  justify-content: center;
  align-items: center;
  width: 100svw;
  height: 100px;
  display: flex;
}

.fire {
  margin-bottom: -24px;
}

.spectrum-gradient {
  background-image: linear-gradient(270deg, #f38182 5%, #eb2d2e 76%, #e91388 80%, #fde92b 84%, #009e54 88%, #00a8de 92%, #333391 97%, #333391);
  width: 634px;
  height: 45px;
  position: relative;
  top: -73px;
}

.ground-image {
  background-image: url('../images/light-spectrum-visible-NIR.webp');
  background-position: 37%;
  background-repeat: no-repeat;
  background-size: 1699px;
  justify-content: center;
  align-items: flex-end;
  height: 429px;
  display: flex;
}

.ground-image._2 {
  background-image: url('../images/light-spectrum-SWIR-MWIR.webp');
}

.ground-image._3 {
  background-image: url('../images/light-spectrum-LWIR.webp');
}

.spectrum-img-1 {
  transform-origin: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90svw;
  max-width: 1244px;
  margin-bottom: 64px;
  display: flex;
}

.spectrum-caption {
  background-color: #dce3e3;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90svw;
  max-width: 1244px;
  min-height: 120px;
  padding-bottom: 9px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.light-spectrum-nav {
  z-index: 1;
  color: #26201d;
  border: 3px dashed #c6c6c6;
  border-radius: 8px;
  justify-content: center;
  align-items: flex-end;
  width: 176px;
  height: 101px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
}

.light-spectrum-nav:hover {
  border-color: #000;
}

.light-spectrum-nav.swir-mwir {
  width: 347px;
}

.light-spectrum-nav.swir-mwir.unselected {
  border: 3px dashed #c6c6c6;
}

.light-spectrum-nav.swir-mwir.unselected:hover {
  border-color: #000;
}

.light-spectrum-nav.lwir {
  width: 107px;
}

.light-spectrum-nav.lwir.unselected {
  border: 3px dashed #c6c6c6;
}

.light-spectrum-nav.lwir.unselected:hover {
  border-color: #000;
}

.light-spectrum-nav-holder {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  display: flex;
}

.light-spectrum-label {
  position: relative;
  top: 115px;
}

.spectrum-img-2, .spectrum-img-3 {
  width: 90svw;
  max-width: 1244px;
  margin-bottom: 64px;
  display: none;
}

.border-5-px-visible {
  border: 5px solid #000;
  border-radius: 8px;
  min-width: 177px;
  min-height: 102px;
  position: relative;
  bottom: -3px;
}

.border-5-px-visible._2 {
  border-color: rgba(0, 0, 0, 0);
  min-width: 347px;
}

.border-5-px-visible._3 {
  border-color: rgba(0, 0, 0, 0);
  min-width: 107px;
}

.fires {
  text-align: center;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.giant {
  letter-spacing: -1.5px;
  text-transform: uppercase;
  font-size: 96px;
  font-weight: 500;
  line-height: 118px;
}

.giant.sand {
  color: #d4c7ae;
  width: 400svw;
}

.fire-2 {
  z-index: 1;
  margin-top: -89px;
  position: absolute;
}

.images-and-flame {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100svw;
  display: flex;
  position: absolute;
}

.fire-names {
  position: relative;
}

.road-image {
  margin-top: -119px;
  margin-left: 38svw;
  transition: opacity 3s cubic-bezier(.55, .055, .675, .19);
  position: absolute;
  transform: scale(1.5);
}

.road-image:hover {
  opacity: 0;
}

.fox-image {
  margin-top: 244px;
  margin-left: -52svw;
  transition: opacity 3s cubic-bezier(.55, .055, .675, .19);
  position: absolute;
}

.fox-image:hover {
  opacity: 0;
}

.fires-bodycopy {
  text-align: center;
  margin-top: 183px;
}

.divider-vertical {
  background-color: #dce3e3;
  width: 1px;
  height: 20px;
  margin-left: 12px;
  margin-right: 12px;
}

.div-block {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.disclaimer-link {
  color: #fff;
  transition: color .2s;
}

.disclaimer-link:hover {
  color: #d4c7ae;
}

.support-us-scroll-anchor {
  height: 1px;
  position: relative;
  top: -159px;
}

.text-block-2 {
  color: #fff;
}

.email-icon {
  width: 0;
  margin-right: 12px;
  display: none;
}

.email-icon.thick {
  margin-left: 6px;
}

.link-block {
  width: 100svw;
  text-decoration: none;
}

.sticky-cta {
  z-index: 3;
  text-align: right;
  background-color: #1d5656;
  min-height: 40px;
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 6px;
  text-decoration: none;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  top: 96.5svh;
}

.lightbox-thumbnail-2 {
  transform: perspective(500px);
}

.footer-logo-responsive {
  width: 55%;
  max-width: 900px;
  margin-bottom: 29svh;
  display: none;
}

.column-11 {
  padding-left: 0;
  padding-right: 0;
}

.clauses {
  max-width: 1242px;
  margin-top: 90px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 5%;
}

.bodycopy {
  color: #000;
  letter-spacing: .1px;
  font-size: 14px;
  line-height: 21.5px;
}

.bodycopy.light-grey {
  color: #757575;
}

.floating-img {
  width: 39%;
  position: fixed;
  top: auto;
  bottom: 10%;
  left: auto;
  right: 5%;
}

.eucalyptus-bg {
  background-color: #1d5656;
  background-image: linear-gradient(rgba(29, 86, 86, .8), #1d5656 57%), url('../images/topography-tile.png');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat-x;
  background-size: auto, 630px;
  background-attachment: scroll, scroll;
  font-family: Geograph, sans-serif;
}

.back-arrow {
  margin-right: 12px;
  transform: rotate(180deg);
}

.back {
  margin-bottom: 5%;
  text-decoration: none;
  display: inline-flex;
}

.link {
  color: #505050;
  transition: color .2s;
}

.link:hover {
  color: #df0086;
}

.link.white {
  color: #fff;
}

.link.white:hover {
  color: #d4c7ae;
}

.centering-div {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100svh;
  display: flex;
}

.scale-logo-down {
  width: 65svh;
  margin-bottom: 5svh;
}

.eucalyptus-bg-copy {
  background-color: #1d5656;
  background-image: linear-gradient(rgba(29, 87, 87, .85), rgba(29, 87, 87, .85)), url('../images/topography-tile.png');
  background-position: 0 0, 0 0;
  background-repeat: repeat, repeat;
  background-size: auto, 630px;
  background-attachment: scroll, scroll;
  font-family: Geograph, sans-serif;
}

@media screen and (max-width: 991px) {
  h3 {
    margin-top: 20px;
    margin-bottom: 36px;
    font-size: 28px;
    line-height: 40px;
  }

  .hero {
    border-top-style: none;
    border-bottom-style: none;
    margin-left: 0;
    margin-right: 0;
  }

  .escalating-fires {
    background-size: auto 65%;
    height: 70svh;
    margin-top: 20%;
    margin-bottom: 20%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .escalating-fires._2 {
    margin-bottom: 30%;
  }

  .bodycopy-1 {
    font-size: 20px;
    line-height: 32px;
  }

  .bodycopy-1.white {
    width: auto;
  }

  .bodycopy-1.white.slider, .bodycopy-1.white.edit {
    max-width: 90%;
  }

  .button.hero {
    border-top-style: solid;
    border-bottom-style: solid;
    padding-left: 22px;
  }

  .button.transparent {
    text-align: center;
    width: 90svw;
    padding-left: 22px;
  }

  .introducing {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-1 {
    width: auto;
    padding-top: 32px;
    padding-bottom: 24px;
    font-size: 44px;
    line-height: 60px;
  }

  .heading-1.edit, .heading-1.edit.spruce {
    max-width: 90%;
    margin-bottom: 40px;
  }

  .heading-2 {
    width: auto;
    font-size: 20px;
    line-height: 28px;
  }

  .sprig {
    width: 50%;
    margin-top: -100px;
  }

  .bodycopy-2.width, .bodycopy-2.width-2 {
    max-width: 90%;
  }

  .heading-5 {
    margin-top: 0;
    margin-left: auto;
    font-size: 20px;
    line-height: 28px;
  }

  .heading-5.edit-2, .heading-5.edit-4 {
    margin-right: auto;
  }

  .quick-stack-2 {
    text-align: center;
    border-top-style: none;
    margin-top: 68px;
  }

  .square-cell {
    border-right-style: none;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 68px;
    padding-left: 0;
    padding-right: 0;
  }

  .square-cell.last {
    padding-bottom: 25%;
  }

  .overline-icon {
    max-width: 44px;
  }

  .rising-momentum {
    border-top-style: none;
    border-bottom-style: none;
    margin-left: 0;
    margin-right: 0;
  }

  .video-slider {
    border-top-style: none;
    border-bottom-style: none;
  }

  .reposition {
    margin-left: 40px;
    margin-right: 40px;
    top: 25%;
  }

  .satellite {
    max-width: 75%;
  }

  .quick-stack-3 {
    padding-top: 93px;
    padding-bottom: 93px;
  }

  .herovideo {
    background-image: radial-gradient(circle at 50% 25%, rgba(0, 0, 0, .22) 13%, #000 65%), url('../images/img-hero-1.webp'), linear-gradient(#000, #000);
    background-position: 0 0, 100% 0, 0 0;
    background-repeat: repeat, no-repeat, repeat;
    background-size: auto, 1000px, auto;
    height: 75svh;
  }

  .herovideo.earth {
    background-image: radial-gradient(circle at 100% 0, rgba(0, 0, 0, 0) 57%, #000 96%), linear-gradient(rgba(0, 0, 0, 0) 54%, #000);
    background-position: 0 0, 0 0;
  }

  .herovideo.continent {
    background-image: linear-gradient(0deg, #000, rgba(0, 0, 0, 0) 58%), radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%), url('../images/img-hero-2.webp'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-position: 0 0, 0 0, 100% 0, 0 0;
    background-repeat: repeat, repeat, no-repeat, repeat;
    background-size: auto, auto, auto 75svh, auto;
    background-attachment: scroll, scroll, fixed, scroll;
  }

  .herovideo.fire {
    background-image: linear-gradient(90deg, #000 6%, rgba(0, 0, 0, 0) 35%), linear-gradient(rgba(0, 0, 0, 0) 53%, #000), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-position: 0 0, 0 0, 0 0;
    background-repeat: repeat, repeat, repeat;
    background-size: auto, auto, auto;
    max-width: 100%;
    top: -25svh;
  }

  .herovideo.continent-sprawl {
    background-image: radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 74%), url('../images/img-hero-5.webp');
    background-position: 0 0, 100% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 75svh;
  }

  .hero-content-grid {
    width: 100svw;
  }

  .cell-4 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
  }

  .gradient-line-vertical {
    display: none;
  }

  .logo {
    margin-top: 5%;
    margin-left: 5%;
  }

  .hero-text {
    width: 50%;
    margin-bottom: 5%;
    margin-left: 5%;
  }

  .gradient-line-horizontal {
    background-image: linear-gradient(90deg, rgba(255, 255, 255, .25) 85%, rgba(255, 255, 255, .25));
    width: 100%;
    margin-bottom: 2.5%;
    bottom: 14svh;
  }

  .mini-button.underline.sticky {
    margin-right: 0;
  }

  .mini-button.underline.responsive {
    margin-bottom: 24px;
    margin-right: 0;
  }

  .mini-button.underline.responsive:hover {
    padding-bottom: 0;
    transform: none;
  }

  .scrolling-countries {
    display: none;
  }

  .firesat-sees-more {
    padding-top: 20%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .white {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .cell-6 {
    padding-bottom: 2%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .cell-7 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .prairie-gold {
    max-width: 90%;
  }

  .big-list-item {
    padding-left: 5%;
    padding-right: 5%;
  }

  .big-list-item-status {
    padding-left: 5%;
    padding-right: 0;
  }

  .big-list-holder {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .footer-ctas {
    height: 100svh;
  }

  .cell-8, .cell-9 {
    justify-content: space-between;
    align-items: center;
    padding-top: 24px;
    padding-left: 0;
  }

  .heading-4.white.edit {
    max-width: 100%;
  }

  .heading-4.status {
    text-align: left;
  }

  .heading-3 {
    margin-bottom: 24px;
  }

  .heading-3.big-list, .heading-3.big-list-pending {
    margin-top: 0;
  }

  .footer-logo {
    display: none;
  }

  .disclaimer {
    padding-left: 5%;
    padding-right: 5%;
  }

  .fire {
    max-width: 75%;
  }

  .spectrum-img-1 {
    margin-bottom: 5%;
  }

  .giant.sand.line-1, .giant.sand.line-2 {
    z-index: 1;
    width: 1000svw;
    position: relative;
  }

  .giant.sand.line-3, .giant.sand.line-4 {
    display: none;
  }

  .fire-2 {
    width: 30%;
  }

  .road-image {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    transform: scale(1.5);
  }

  .fox-image {
    display: none;
  }

  .fires-bodycopy {
    margin-top: 20%;
  }

  .sticky-cta {
    text-align: center;
  }

  .lightbox-thumbnail-2.add-hover-effect {
    cursor: default;
    text-decoration: none;
  }

  .cell-10, .cell-11 {
    display: none;
  }

  .footer-logo-responsive {
    width: 40%;
    margin-bottom: 50svh;
    display: block;
    position: absolute;
  }

  .list-item {
    list-style-type: none;
  }

  .clauses {
    margin-left: 5%;
    margin-right: 5%;
  }

  .floating-img {
    display: none;
  }

  .centering-div {
    padding-left: 5svw;
    padding-right: 5svw;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    border-top-style: none;
    border-bottom-style: none;
    margin-left: 0;
    margin-right: 0;
  }

  .escalating-fires, .introducing {
    padding-left: 24px;
    padding-right: 24px;
  }

  .sprig {
    width: 50%;
  }

  .heading-5.edit-2 {
    margin-right: auto;
  }

  .rising-momentum {
    border-top-style: none;
    border-bottom-style: none;
  }

  .reposition {
    margin-left: 24px;
    margin-right: 24px;
  }

  .gradient {
    background-position: 100% 125svh, 0 0;
  }

  .herovideo.continent {
    background-image: linear-gradient(0deg, #000 43%, rgba(0, 0, 0, 0) 74%), radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%), url('../images/img-hero-2.webp'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-position: 0 0, 0 0, 100% 0, 0 0;
    background-repeat: repeat, repeat, no-repeat, repeat;
    background-size: auto, auto, 125svw, auto;
    height: 75svh;
  }

  .cell-4 {
    padding-top: 20px;
  }

  .hero-text {
    width: 75%;
    margin-bottom: 40px;
  }

  .forest-fire-div {
    width: auto;
    max-width: 90%;
  }

  .firesat-sees-more {
    padding-left: 24px;
    padding-right: 24px;
  }

  .log {
    max-width: 75%;
  }

  .our-partners {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .spectrum-gradient {
    width: 82.5svw;
  }

  .spectrum-img-1 {
    margin-bottom: 10%;
  }

  .light-spectrum-nav {
    width: 24svw;
  }

  .light-spectrum-nav.swir-mwir.unselected {
    width: 44svw;
  }

  .light-spectrum-nav.lwir.unselected {
    width: 14svw;
  }

  .light-spectrum-label {
    display: none;
  }

  .border-5-px-visible {
    min-width: 24svw;
  }

  .border-5-px-visible._2 {
    min-width: 44svw;
  }

  .border-5-px-visible._3 {
    min-width: 14svw;
  }

  .road-image {
    min-width: 90%;
    max-width: none;
    transform: scale(1);
  }

  .fires-bodycopy {
    margin-top: 15%;
  }

  .footer-logo-responsive {
    width: 50%;
    max-width: none;
  }
}

@media screen and (max-width: 479px) {
  .escalating-fires {
    background-size: auto 50%;
  }

  .button.hero {
    text-align: left;
  }

  .sprig {
    width: 80%;
  }

  .reposition {
    top: 25%;
  }

  .firesat {
    width: 50%;
  }

  .gradient {
    background-position: 100% 150svh, 0 0;
  }

  .satellite {
    max-width: 90%;
    margin-top: 170px;
    margin-bottom: 100px;
  }

  .herovideo.continent {
    background-image: linear-gradient(0deg, #000 43%, rgba(0, 0, 0, 0) 74%), radial-gradient(circle at 54% 44%, rgba(0, 0, 0, 0), #000 88%), url('../images/img-hero-2.webp'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-position: 0 0, 0 0, 100% 0, 0 0;
    background-size: auto, auto, 175svw, auto;
  }

  .cell-4 {
    padding-top: 20px;
  }

  .hero-text {
    width: 90%;
  }

  .firesat-sees-more {
    padding-top: 30%;
    padding-bottom: 60%;
  }

  .mask-2 {
    padding-bottom: 74px;
  }

  .quick-stack-5 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .log {
    margin-top: 34px;
    margin-bottom: -32px;
  }

  .cell-6 {
    padding-bottom: 5%;
    padding-left: 0;
    padding-right: 0;
  }

  .cell-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .cell-9 {
    text-align: center;
  }

  .fire {
    max-width: 90%;
  }

  .spectrum-caption {
    padding-top: 9px;
  }

  .giant.sand.line-1, .giant.sand.line-2 {
    width: 2000svw;
  }

  .road-image {
    max-width: 90%;
  }

  .divider-vertical {
    display: none;
  }

  .div-block {
    flex-flow: column;
  }

  .sticky-cta {
    padding-left: 11px;
    padding-right: 11px;
  }

  .footer-logo-responsive {
    width: 60%;
  }

  .clauses {
    margin-top: 10%;
  }

  .back.w--current {
    margin-bottom: 10%;
  }
}

#w-node-_0163cd4a-b743-d640-1c2e-6b2551bf5aae-ddd7f76f {
  grid-template-rows: auto minmax(auto, 88px);
  grid-template-columns: minmax(81px, 81px) 3fr;
}

#w-node-cff7fc22-2216-ab65-0e9e-4c204beb08f0-ddd7f76f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_5ecd9672-ccd3-7557-d5bc-09e7781d1279-ddd7f76f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-f288fa6e-729a-11f6-a0e2-85257620be8a-ddd7f76f {
  grid-template-rows: auto;
  grid-template-columns: minmax(auto, auto) minmax(auto, auto);
}

#footer-ctas.w-node-_74561cd5-2e0f-1fb2-d1ea-e1a4271fbaa9-ddd7f76f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_0163cd4a-b743-d640-1c2e-6b2551bf5aae-ddd7f76f {
    grid-template-rows: minmax(auto, auto) minmax(auto, 12%);
    grid-template-columns: minmax(81px, 81px) 3fr;
  }

  #w-node-_0163cd4a-b743-d640-1c2e-6b2551bf5ab0-ddd7f76f {
    grid-column: span 2 / span 2;
  }

  #w-node-_35fb08a3-9ecd-16f0-a1e4-581212dcc74c-ddd7f76f {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-cff7fc22-2216-ab65-0e9e-4c204beb08f0-ddd7f76f {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-f288fa6e-729a-11f6-a0e2-85257620be8b-ddd7f76f, #w-node-f288fa6e-729a-11f6-a0e2-85257620be8c-ddd7f76f, #w-node-_74561cd5-2e0f-1fb2-d1ea-e1a4271fbaaa-ddd7f76f, #w-node-_74561cd5-2e0f-1fb2-d1ea-e1a4271fbaab-ddd7f76f {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_5ecd9672-ccd3-7557-d5bc-09e7781d127a-ddd7f76f, #w-node-_5ecd9672-ccd3-7557-d5bc-09e7781d127b-ddd7f76f, #w-node-_5dcfe81d-97b9-9cb1-033a-9ff31a9d247b-ddd7f76f, #w-node-_4932be18-55cb-3343-eb5d-d0ab2785b867-ddd7f76f {
    grid-column: span 4 / span 4;
  }

  #w-node-f288fa6e-729a-11f6-a0e2-85257620be8b-ddd7f76f, #w-node-f288fa6e-729a-11f6-a0e2-85257620be8c-ddd7f76f {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f288fa6e-729a-11f6-a0e2-85257620be8b-ddd7f76f, #w-node-f288fa6e-729a-11f6-a0e2-85257620be8c-ddd7f76f {
    grid-column: span 2 / span 2;
  }
}


@font-face {
  font-family: 'Geograph';
  src: url('../fonts/geograph-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geograph';
  src: url('../fonts/geograph-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geograph';
  src: url('../fonts/geograph-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'BPdots';
  src: url('../fonts/BPdotsPlusBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}